uses VenomGFX;
begin
Init_Graph_or_inherite_graph($114,0,0);
FilledCircle(vga,400,300,200,550,64000);

OutText(vga,100,100,'Snad dobry. Zmackni ENTER.',64500);
Init_mouse(vga);
MouseShow;
readln;
Kill_graph;
end.
